const express = require('express')
const { acceptComment, getComments, getCommentDetail } = require('../../../controllers/panel/comments/commentController')
const router = express.Router()
router.get('/', getComments)
router.get('/detail', getCommentDetail)
router.post('/accept', acceptComment)

module.exports = router
